Subject: APPSDIR review of draft-ietf-httpbis-authscheme-registrations-08

From: S Moonesamy <[email-masked]>
Date: Tue, 29 Oct 2013 17:58:05 -0700

I have been selected as the Applications Area Directorate reviewer 
for this draft (for background on APPSDIR, please see 
http://trac.tools.ietf.org/area/app/trac/wiki/ApplicationsAreaDirectorate ).

Please resolve these comments along with any other Last Call comments 
you may receive. Please wait for direction from your document 
shepherd or AD before posting a new version of the draft.

Document: draft-ietf-httpbis-authscheme-registrations-08
Title: Initial Hypertext Transfer Protocol (HTTP) Authentication 
Scheme Registrations
Reviewer: S. Moonesamy
Review Date: October 29, 2013
IETF Last Call Date: October 21, 2013

Summary: This draft is almost ready for publication as an Informational RFC.

This document registers Hypertext Transfer Protocol (HTTP) 
authentication schemes which have been defined in standards-track 
RFCs before the IANA HTTP Authentication Scheme Registry was established.

Major Issues: None:

Minor Issues:

The initial registrations of HTTP authentication schemes for the IANA 
HTTP Authentication Scheme registry are in the Appendix instead of 
the IANA Considerations section.  I suggest having them in that section.

Nits:

This review does not contain editorial nits.

Regards,
S. Moonesamy